/*
Theme Name:     Foxiz child
Template:      	foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */

@media (max-width : 770px) {
   #site-navigation {
		display:none;
	}
	.elementor-element-db581bf {
		width:10%;
	}
	.elementor-element-e46df94 {
		width:80%;
	}
	.the-logo img {
		width: 85px!important;
    	margin-top: 15px!important;
	}
	.elementor-element-9cd7605 {
		width: 100%;
    	padding: 0px 10px;
	}
}
@media screen { .print-only-logo { display: none; } }
@media print  { .print-only-logo { display: block; } }


@media screen { .print-only-logo { display:none; } }
@media print  { .print-only-logo { display:block; } }
